@import url("default.css");
@import url("htmlitems.css");
@import url("custom.css");
@import url("devices.css") screen and (max-device-width: 480px);
@import url("devices.css") screen and (max-width: 640px);

/*
	The iPhone screen resolution is… 320×480
	The iPhone 4 screen resolution is…640×960
	The iPhone 5 screen resolution is…640×1136
*/

@import url("zfancytexteditor.css");

.highlight{
	background-color: #7CFC00;
}

ul.tabs {  
    margin:0px; padding:0px;  
    margin-top:5px;  
    margin-bottom:5px;  
} 
ul.tabs li {  
    list-style:none;  
    display:inline;  
}  

ul.tabs li a {  
    background-color:#F4F4F2;  
    color:#600;
    padding:8px 14px 8px 14px;  
    text-decoration:none;  
    font-size:9px;  
    font-family:Verdana, Arial, Helvetica, sans-serif;  
    font-weight:bold;  
    text-transform:uppercase;  
    border:1px solid #000;  
}  
ul.tabs li a:hover {  
    background-color:#FFF;
	color:#000;    
}  
ul.tabs li a.active {  
    background-color:#ffffff;  
    border-bottom: 1px solid #ffffff;  
}

.tabcontent {  
    background-color:#ffffff;  
    padding:10px;  
    border:1px solid #464c54;  
}  
#tabcontent_2, #tabcontent_3, #tabcontent_4, #tabcontent_5, #tabcontent_6 { display:none; } 
#prvmsgtab_2, #prvmsgtab_3, #prvmsgtab_4, #prvmsgtab_5 { display:none; } 


.inline_block{
	display:inline-block;
}

.clearboth{
	clear:both;
}
.itemboxwrapper{
	background-color:#F4F4F4;
	vertical-align: top;
}
.itembox{
	width:48%;
	min-width:400px;
	background-color:#FFF;
	margin:5px;
	padding:5px;
	vertical-align: top;
}

#map_canvas {
      	  
		width:80%; 
      	height:80%;
	}
.pageheadermenuhide{
	display:none;
}
